﻿.modal_contact
{
    z-index: 99;
    position: fixed;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.col-sm-4
{
    max-width: 290px;
    margin-bottom: 12px;
}
.col-sm-4 .ui-item-blue
{
    text-align: left;
    width: 100%;
    white-space: normal !important;
    word-wrap: break-word;
    padding: 12px;
}
.link_row
{
    display: table-row;
    cursor: pointer;
    text-decoration: none;
}
.alert .alert-info .fa
{
    display: block;
    padding-top: 4px;
    border: none;
}
.list-group-item
{
    border: none;
}
.resolve_butt
{
    display: block;
    position: absolute;
    right:0; 
    top:0;
    margin: 4px;
}
